BitMagic-C++: Data Fields - Functions

BitMagic-C++

### - a -

- add() : bm::aggregator< BV > , bm::bv_ref_vector< BV > , bm::bv_statistics , bm::rsc_sparse_vector< Val, SV >::back_insert_iterator , bm::sparse_vector< Val, BV >::back_insert_iterator , bm::str_sparse_vector< CharType, BV, MAX_STR_SIZE >::back_insert_iterator
- add_bit_block() : bm::bv_statistics
- add_bits() : bm::bit_vistor_copy_functor< BV > , bm::bit_vitor_callback_adaptor< VCBT, size_type >
- add_gap_block() : bm::bv_statistics
- add_layout() : data_model
- add_model() : bm::serializer< BV >
- add_null() : bm::rsc_sparse_vector< Val, SV >::back_insert_iterator , bm::sparse_vector< Val, BV >::back_insert_iterator , bm::str_sparse_vector< CharType, BV, MAX_STR_SIZE >::back_insert_iterator
- add_range() : bm::bit_vistor_copy_functor< BV > , bm::bit_vitor_callback_adaptor< VCBT, size_type >
- add_repeats() : bm::chrono_taker
- add_strand() : data_model
- add_value() : bm::str_sparse_vector< CharType, BV, MAX_STR_SIZE >::back_insert_iterator
- add_value_no_null() : bm::sparse_vector< Val, BV >::back_insert_iterator
- advance() : bm::bvector< Alloc >::enumerator , bm::interval_enumerator< BV > , bm::rsc_sparse_vector< Val, SV >::const_iterator , bm::sparse_vector< Val, BV >::const_iterator , bm::str_sparse_vector< CharType, BV, MAX_STR_SIZE >::const_iterator
- aggregator() : bm::aggregator< BV >
- all_set_block() : bm::all_set< T >::all_set_block
- alloc_bit_block() : bm::alloc_pool< BA, PA > , bm::mem_alloc< BA, PA, APool >
- alloc_gap_block() : bm::mem_alloc< BA, PA, APool >
- alloc_pool() : bm::alloc_pool< BA, PA >
- alloc_ptr() : bm::mem_alloc< BA, PA, APool >
- allocate() : bm::block_allocator , bm::ptr_allocator , dbg_block_allocator , dbg_ptr_allocator
- allocate_rows() : bm::basic_bmatrix< BV >
- allocation_policy() : bm::bvector< Alloc >::allocation_policy
- any() : bm::bvector< Alloc >
- any_carry_overs() : bm::aggregator< BV >
- any_range() : bm::bvector< Alloc >
- assign() : bm::str_sparse_vector< CharType, BV, MAX_STR_SIZE >
- assign_if_not_set() : bm::bvector< Alloc >::mem_pool_guard
- at() : bm::compressed_collection< Value, BV > , bm::rsc_sparse_vector< Val, SV > , bm::sparse_vector< Val, BV >
- attach_sv() : bm::set2set_11_transform< SV >